» Ubuntu » Paquets

Error

two or more packages specified (install-info oneiric)